/*
	Font: Calibri;
	Blue: #003E5F;
	Red: #b21418;
*/

/*/////////////////////////////////////////////
//// BEGIN: General Styles
/////////////////////////////////////////////*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #191919;
	font-family: Helvetica, Arial, san-serif;
	font-size: 12px;
	line-height: 18px;
}

a {
	color: #b21418;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #fff;
	background-color: #b21418;
}

address {
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-weight: 400;
}

h1 {
}

h2 {
	margin: 20px 0;
	color: #003E5F;
	font-size: 22px;
	font-weight: bold;
}

h3, h4 {
	margin: 20px 0 10px 0;
	color: #b21418;
	font-size: 18px;
}

iframe {
	max-width: 100%;
	border: 0;
}

img {
	max-width: 100%;
	outline: none;
	border: 0;
}

section {
	margin-bottom: 40px;
}

ul, li {
	list-style: none;
}

/* BEGIN: Shared Classes
-----------------------------------*/
.back_to_top {
	margin: 0;
	padding-top: 10px;
	clear: both;
	font-size: 10px;
	text-align: center;
}

.extras {
    margin: 0 0 11px 30px;
    clear: both;
    font-size: 11px;
}

.note {
	margin: 0 0 10px 20px;
	font-size: 11px;
	font-style: italic;
}

.tel {
	color: #191919;
	font-weight: bold;
}
/*/////////////////////////////////////////////
//// BEGIN: Site
/////////////////////////////////////////////*/
#site_container {
	width: 700px;
	max-width: 100%;
	margin: 0 auto;
}

/* BEGIN: Header
-----------------------------------*/
#header h1 {
	display: block;
	width: 432px;
	height: 238px;
	max-width: 100%;
	margin: 26px auto 0 auto;
}

#header h1 a {
	display: block;
	width: 100%;
	height: 100%;
	background: url('../images/johnnys-luncheonette.jpg') no-repeat center center / 100% transparent;
	overflow: hidden;
	text-indent: -999em;
}

#header .order-online {
	text-align: center;
}

#header .tagline {
	margin: 40px 0;
	text-align: center;
	color: #003E5F;
	font: bold 22px Calibri, Helvetica, Arial, sans-serif;
}

/* BEGIN: Information
-----------------------------------*/
#info:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#info h2,
#info .map h3,
#info .announcements h3,
#info .social h3 {
	display: none;
}

#info p {
	font-size: 14px;
	line-height: 18px;
}

#info .map {
	width: 100%;
	max-width: 425px;
	margin-left: 20px;
	float: right;
	border: 3px solid #E6E6E6;
	text-align: center;
}

#info .nav_sites li {
	display: inline;
	margin-right: 8px;
}

#info .social {
	clear: both;
	position: relative;
	height: 50px;
}

#info .social #addthis {
	position: absolute;
	top: 18px;
	right: 60px;
}

/* BEGIN: Navigation
-----------------------------------*/
#menu_categories:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#menu_categories #nav_menu {
	padding-right: 40px;
	float: left;
	border-right: 1px solid #BFBFBF;
	font-size: 14px;
}

#menu_categories #nav_menu ul {
	float: left;
}

#menu_categories #nav_menu ul + ul {
	margin-left: 30px;
}

#menu_categories #nav_menu li {
	margin-bottom: 5px;
}

#menu_categories #nav_menu ul ul {
	margin-top: 5px;
	padding-left: 20px;
	float: none;
	font-size: 13px;
}

#menu_categories .store {
	text-align: center;
}

/* BEGIN: Menu
-----------------------------------*/
#menu h3 {
	margin-top: 30px;
}

#menu h3.group-header {
	margin: 20px 0;
	color: #003E5F;
	font-size: 22px;
	font-weight: bold;
}

dl {
	width: 100%;
	max-width: 100%;
	margin: 10px 0;
	clear: both;
}

dl dt {
	width: 87%;
	padding: 1px 4px 0 4px;
	float: left;
	color: #26354a;
	line-height: 2em;
}

dl dd {
	padding: 1px 4px 0 4px;
	border-bottom: 1px #a9adc0 dotted;
	font-weight: bold;
	line-height: 2em;
	text-align: right;
}

dl dd.alt {
	background-color: #fffbf8;
}

dl dd.option span {
	padding-left: 20px;
	float: left;
	text-align: left;
	font-style: italic;
	font-weight: normal;
}

/*/////////////////////////////////////////////
//// BEGIN: Footer
/////////////////////////////////////////////*/
footer {
	margin-top: 40px;
	padding-bottom: 20px;
	text-align: center;
}

footer .footer_contact {
	margin-bottom: 10px;
	font-weight: bold;
}

footer .footer_contact * {
	display: inline;
}

/*/////////////////////////////////////////////
//// BEGIN: Media Queries
/////////////////////////////////////////////*/

/* BEGIN: Mobile */
@media only screen and (max-width: 767px) {

	h3, h4 {
		padding-top: 20px;
	}

	#site_container {
		padding: 0 10px;
	}

	/* BEGIN: Information
	-----------------------------------*/
	#info .map {
		width: 100%;
		margin: 0 0 30px;
		float: none;
	}

	/* BEGIN: Menu
	-----------------------------------*/
	#menu_categories #nav_menu {
		margin-top: 10px;
		float: none;
		border-right: 0;
		font-size: 18px;
	}

	#menu_categories #nav_menu ul + ul {
		margin-left: 0;
	}

	#menu_categories #nav_menu li {
		margin-bottom: 10px;
	}

	#menu_categories #nav_menu ul ul {
		margin-top: 10px;
		font-size: 16px;
	}

	#menu_categories .store {
		clear: both;
	}

	/* BEGIN: Menu
	-----------------------------------*/
	dl dt,
	dl dd {
		height: 50px;
		padding: 6px 4px 0 4px;
		line-height: 18px;
	}
	
	dl dt.tall,
	dl dd.tall {
		height: 68px;
	}
}
/* FIN */